﻿/* Large desktop */
@media (min-width: 1200px) and (max-width: 1410px)
{
    .absolute-pos
    {
        top:11%;
    }
}

@media (max-width: 1270px)
{
    .absolute-pos
    {
        top:9%;
    }
    .exitBtn a
    {
        position: absolute;
        top: 0.2%;
        left: 85%;
    }

}

@media (max-width: 879px)
{
    .absolute-pos
    {
        top:9%;
    }
    .exitBtn a
    {
        position: absolute;
        top: 0.2%;
        left: 80%;
    }

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px)
{
    .absolute-pos
    {
        top:8%;
    }
    #headline-info
    {
        font-size: 1.3em;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px)
{
    .absolute-pos
    {
        top:7%;
    }
    .TextBoxDescription
    {
        width: 50%;
    }
    .exitBtn a
    {
        position: absolute;
        top: 0.1%;
        left: 75%;
    }

    #headline-info
    {
        font-size: 1.1em;
    }
    #logout-btn
    {
        float: right;
        width: 20px;
        height: auto;
        margin-right: 2%;
    }
    #footer-text
    {
        display: none;
    }
    #smaller-text-footer
    {
        display: block;
    }
}
@media (min-width: 733px) and (max-width: 754px)
{
    .absolute-pos
    {
        top:4%;
    }
}
@media (min-width: 691px) and (max-width: 732px)
{
    .absolute-pos
    {
        top:5%;
    }
}
@media (min-width: 601px) and (max-width: 690px)
{
    .absolute-pos
    {
        top:5%;
    }
}
@media (max-width: 600px)
{
    .absolute-pos
    {
        top:6%;
    }
    #ContentPlaceHolder_StudentMainData_TabContainer
    {
        margin-top: 7%;
    }
    .newItemPopUp h4
{
    font-size:0.9em;
}
    .exitBtn a
    {
        position: absolute;
        top: 0.1%;
        left: 70%;
    }
    #footer-text
    {
        display: none;
    }
    #smaller-text-footer
    {
        display: block;
    }
    #headline-info
    {
        display: none;
    }
    #uni-logo
    {
        width: 10%!important;
        margin-left: 30%;
    }
}

/* Landscape phones and down */
@media (max-width: 480px)
{
     .absolute-pos
    {
        top:7%;
    }
       .newItemPopUp h4
{
    font-size:0.75em;
}
    .TextBoxDescription
    {
        width: 30%;
    }
    .exitBtn a
    {
        position: absolute;
        top: 0.1%;
        left: 60%;
    }

    .header {
        width: 98%;
    }


    #footer-text
    {
        display: none;
    }
    #smaller-text-footer
    {
        display: block;
    }
/*    input[type="text"], select
    {
        max-width: 150px !important;
    }*/

}
@media (max-width:1120px) {
    .headline-link {
        font-size: 1rem !important;
    }
}

@media (max-width:1010px) {
    .headline-link {
        font-size: 0.8rem !important;
    }
}

@media (max-width:900px) {
    .headline-link {
        display: none;
    }

    .person-name-label {
        display: none;
    }

    .person-name-label-initials {
        display: inline;
    }
}

@media(max-width: 500px) {
    .PersonalDataImage {
        width: 100% !important;
    }
}

/*Pseudo Bootstrap*/

@media (min-width: 768px) {
    .col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .col-md-8 {
        flex: 0 0 66.666666%;
        width: 66.666666%;
    }

    .col-md-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-md-4 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-md-2 {
        flex: 0 0 16.666666%;
        max-width: 16.666666%;
    }

    .col-md-10 {
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
}

@media (min-width: 992px) {
    .col-lg-4 {
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }

    .col-lg-3 {
        flex: 0 0 25%;
        max-width: 25%;
    }

    .col-lg-2 {
        flex: 0 0 16.666666%;
        max-width: 16.666666%;
    }
}

/*End Pseudo Bootstrap*/